=== requirements.txt ===
absl-py==2.1.0
afdko==4.0.1
appdirs==1.4.4
attrs==23.2.0
axisregistry==0.4.9
babelfont==3.0.5
beautifulsoup4==4.12.3
beziers==0.6.0
black==24.4.2
blackrenderer==0.6.0
booleanOperations==0.9.0
Brotli==1.1.0
bump2version==1.0.1
bumpfontversion==0.4.1
cattrs==23.2.3
certifi==2024.6.2
cffi==1.16.0
cffsubr==0.3.0
charset-normalizer==3.3.2
click==8.1.7
cmarkgfm==2024.1.14
commandlines==0.4.1
compreffor==0.5.5
cryptography==42.0.8
defcon==0.10.3
dehinter==4.0.0
Deprecated==1.2.14
diffenator2==0.4.5
docopt==0.6.2
et-xmlfile==1.1.0
filelock==3.14.0
font-v==2.1.0
fontbakery==0.13.0a3
fontFeatures==1.8.0
fontmake==3.10.0
fontMath==0.9.4
fontParts==0.12.1
fontPens==0.2.4
fonttools==4.54.1
freetype-py==2.3.0
fs==2.4.16
gflanguages==0.6.1
gfsubsets==2024.5.9
gftools==0.9.76
gitdb==4.0.11
GitPython==3.1.43
glyphsets==1.0.0
glyphsLib==6.9.5
h11==0.14.0
idna==3.7
importlib_resources==6.4.0
Jinja2==3.1.4
lxml==5.2.2
markdown-it-py==3.0.0
MarkupSafe==2.1.5
mdurl==0.1.2
munkres==1.1.4
MutatorMath==3.0.1
mypy-extensions==1.0.0
nanoemoji==0.15.1
networkx==3.3
ninja==1.11.1.1
num2words==0.5.13
numpy==1.26.4
openpyxl==3.1.4
openstep-plist==0.3.1
opentype-sanitizer==9.1.0
opentypespec==1.9.1
orjson==3.10.3
outcome==1.3.0.post0
packaging==24.0
panda==0.3.1
pandas==2.2.2
pathspec==0.12.1
picosvg==0.22.1
pillow==10.3.0
pip-api==0.0.33
platformdirs==4.2.2
pngquant-cli==2.17.0.post5
protobuf==3.20.3
pyahocorasick==2.1.0
pybind11==2.12.0
pycairo==1.26.0
pyclipper==1.3.0.post5
pycparser==2.22
pygit2==1.15.0
PyGithub==2.3.0
Pygments==2.18.0
PyJWT==2.8.0
PyNaCl==1.5.0
pyparsing==3.1.2
PySocks==1.7.1
python-bidi==0.4.2
python-dateutil==2.9.0.post0
pytz==2024.1
PyYAML==6.0.1
regex==2024.5.15
requests==2.32.3
resvg-cli==0.22.0.post3
rich==13.7.1
ruamel.yaml==0.18.6
ruamel.yaml.clib==0.2.8
selenium==4.21.0
setuptools==70.0.0
shaperglot==0.5.0
six==1.16.0
skia-pathops==0.8.0.post1
skia-python==87.6
smmap==5.0.1
sniffio==1.3.1
sortedcontainers==2.4.0
soupsieve==2.5
statmake==0.6.0
strictyaml==1.7.3
tabulate==0.9.0
termcolor==2.4.0
toml==0.10.2
tqdm==4.66.4
trio==0.25.1
trio-websocket==0.11.1
ttfautohint-py==0.5.1
typing_extensions==4.12.1
tzdata==2024.1
ufo2ft==3.3.1
ufoLib2==0.16.0
ufolint==1.2.0
ufomerge==1.8.2
ufonormalizer==0.6.1
ufoProcessor==1.9.0
uharfbuzz==0.39.1
unicodedata2==15.1.0
Unidecode==1.3.8
urllib3==2.2.1
vfbLib==0.7.0
vharfbuzz==0.3.0
vttLib==0.12.0
wrapt==1.16.0
wsproto==1.2.0
youseedee==0.5.3
zopfli==0.2.3
