=== debian/changelog ===
fonts-atkinson-hyperlegible-next (0.0~git20250221.7925f50-2) unstable; urgency=medium

  * New version to fix a broken upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 14 Sep 2025 21:54:28 +0200

fonts-atkinson-hyperlegible-next (0.0~git20250221.7925f50-1) unstable; urgency=medium

  * Initial release. (Closes: #1115260)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 14 Sep 2025 21:35:52 +0200
