=== debian/control ===
Source: fonts-atkinson-hyperlegible-next
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
 fonttools,
 gftools,
Standards-Version: 4.7.2
Homepage: https://github.com/googlefonts/atkinson-hyperlegible-next
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-atkinson-hyperlegible-next
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-atkinson-hyperlegible-next.git

Package: fonts-atkinson-hyperlegible-next
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: New (2024) second version of the Atkinson Hyperlegible fonts
 Atkinson Hyperlegible, named after the founder of the Braille Institute, has
 been developed specifically to increase legibility for readers with low
 vision, and to improve comprehension.
 .
 Having a traditional grotesque sans-serif at its core, it departs from
 tradition to incorporate unambiguous, distinctive elements—and at times,
 unexpected forms—always with the goal of increasing character recognition
 and ultimately improve reading.
 .
 Atkinson Hyperlegible Next is an improvement of the typeface Atkinson
 Hyperlegible, including new characters, improved glyphs, and improved
 kerning. Additionally, the two previous weights has increased to six, all in
 upright and italic, allowing for greater flexibility in use.
