=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cd sources && gftools builder config.yaml

# The tests depend on fontbakery, which is not
# yet available in Debian. See ITP #932568.
override_dh_auto_test:
