=== debian/watch ===
Version: 5

Source: https://github.com/googlefonts/atkinson-hyperlegible-next
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
